from setuptools import setup, find_packages

setup(
    name='shaunsephton.recipe.ezscript',
    version='0.0.1',
    description='Buildout recipe creating bin script for arbitrary callable.',
    long_description = open('README.rst', 'r').read() + open('AUTHORS.rst', 'r').read() + open('CHANGELOG.rst', 'r').read(),
    author='Shaun Sephton',
    author_email='shaunsephton@gmail.com',
    license='BSD',
    url='http://github.com/shaunsephton/shaunsephton.recipe.ezscript',
    packages = find_packages(),
    install_requires = [
        'zc.recipe.egg',
    ],
    include_package_data=True,
    classifiers = [
        "Programming Language :: Python",
        "License :: OSI Approved :: BSD License",
        "Development Status :: 4 - Beta",
        "Operating System :: OS Independent",
        "Framework :: Buildout",
        "Intended Audience :: Developers",
        "Topic :: Internet :: WWW/HTTP :: Dynamic Content",
    ],
    zip_safe=False,
    entry_points = {'zc.buildout': ['default = shaunsephton.recipe.ezscript:EZScript']},
)
